Subject: categories: Re: Units in lax and oplax monoidal functors

From: [email-masked] (Ross Street)
Date: Mon, 22 Jun 1998 09:42:18 +1000

>I seem to recall that there was some difficulty for the coherence of
>lax and oplax monoidal functors (properly so called, meaning with
>unit maps in addition to the natural transformation).

For the lax case, see

Geoffrey Lewis, Coherence for a closed functor, LNM 281 (Springer, 1972)
148-195.

For coherence of strong monoidal (= tensor preserving) functors, see

A. Joyal and R. Street, Braided tensor categories, Advances in Math  102
(1993) 20-78; MR94m:18008.

Best wishes,
Ross